Retrieve latest RICAL
Retrieves the latest RICAL from the requested ecosystem.
The response is a CBOR encoded file matching the RICAL format defined in ISO/IEC 18013-5.
This endpoint is intended for public consumption, and as such does not require authentication.
Analytics Events
ecosystemId*stringThe UUID of the ecosystem
uuidRICAL retrieved
response?fileapplication/cborbinarycurl -X GET "https://example.com/v1/ecosystems/87880d7e-a4d0-462e-8383-3f1e5e16865d/ricals/public/latest""string"How would you rate this page?
Retrieve specific RICAL GET
Retrieves a specific RICAL from the requested ecosystem by providing the RICAL version identifier. The response is a CBOR encoded file matching the RICAL format defined in ISO/IEC 18013-5. This endpoint is intended for public consumption, and as such does not require authentication.
Delete specific RICAL DELETE
Deletes a specific RICAL from the requested ecosystem by providing the RICAL version identifier. Deleting a RICAL also deletes the verifier policy published from it, if one exists. This action cannot be undone. A `404` is only returned when the ecosystem does not exist. Deleting a `ricalIssueId` that does not exist within an existing ecosystem still returns `204`.